{% extends 'nucleo-l476rg.jinja2' %}
{% set board_id = '066EFF574857847167114944' %}
{% set usb_mass_device = '/dev/disk/by-id/usb-MBED_microcontroller_066EFF574857847167114944-0:0' %}
{% set connection_command = 'telnet dispatcher05 7111' %}
